Subject: Ticket Assigned - 9567617465 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 19:38:33 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9567617465 - Damaged WWD Amal                     Hi           11:19 PM, 16th Oct                   Aws                   Welcome back           11:19 PM, 16th Oct                     Amal                     I brought a wardrobe from home box but the back side ply is damaged so do u provide any aftersale services           11:20 PM, 16th Oct                   Aws                   Could you please share your order number so that I can assist you further?           11:22 PM, 16th Oct                     Amal                     9567617465           11:23 PM, 16th Oct                   Aws                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           11:26 PM, 16th Oct                     Amal                     Ok           11:26 PM, 16th Oct                     Amal                           
    11:30 PM, 16th Oct                     Amal                              11:30 PM, 16th Oct                     Amal                              11:30 PM, 16th Oct                     Amal                              11:30 PM, 16th Oct                   Aws                   Please allow me a moment and I will check on this for you.           11:34 PM, 16th Oct                     Amal                     The backside ply came out           11:35 PM, 16th Oct                     Amal                     Also had some type of fungus or something           11:36 PM, 16th Oct                   Aws                   Kindly note your complaint number 4266378           11:36 PM, 16th Oct                   Aws                   The team will contact you in 3-5 business days to resolve the issue           11:37 PM, 16th Oct                   Aws                   We apologize for the inconvenience caused           11:37 PM, 16th Oct                   Aws                   Is there anyt
 hing else I can assist you with today?           11:37 PM, 16th Oct                     Amal                     No thank you           11:37 PM, 16th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:37 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5011582